Subject: [os2genau_digest] No. 458
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 1 Oct 2002 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 30 September 2002
 Number  458
**************************************************

Subjects for today
 
1  [os2genau] Next meeting? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re: [os2genau] Next meeting? : Ian Manners" <deadmail>
3  [os2genau] Hoblink X11 : Armitage, Neil" <neil.armitage at eds dot com>
4  Re: [os2genau] Hoblink X11 : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re: [os2genau] Next meeting? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 30 Sep 2002 09:55:18 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  [os2genau] Next meeting?

Hi All,
	I'd like to know when the next meeting is, as I'd love some help
with the DDNS and DHCP working with Win2K. The DHCP bit works, but the
DDNS bit isn't.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 30 Sep 2002 11:27:49 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Next meeting?

Hi Chris

>	I'd like to know when the next meeting is, as I'd love some help
>with the DDNS and DHCP working with Win2K. The DHCP bit works, but the
>DDNS bit isn't.

Date:   Tuesday, 22nd October 2002
Time:  6:30PM - 9:30PM
Place:  Melbourne PC Group
           Victoria, Australia.

Cheers
Ian B Manners

"I think you should defend to the death their right to march, and then go 
 down and meet them with baseball bats."
	-- Woody Allen, on the KKK
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 30 Sep 2002 13:19:59 +1000
From:  "Armitage, Neil" <neil.armitage at eds dot com>
Subject:  [os2genau] Hoblink X11

I'm trying to get Hoblink (from the eCS bonuspak) to work, but when I try to
start the X server I get a popup message "Fatal Error" "TCP_IP Task not
found".
There is virtually no documentation, and certainly nothing about error
messages.  The Hoblink web site has downloadable manuals for Windows
versions, but not for OS/2, and they aren't any help.

Has anyone seen this error before?  Or got Hoblink to work successfull?

Thanks.

Neil
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 30 Sep 2002 19:10:49 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Hoblink X11

Sounds like you're not on the correct level of TCPIP - you say
you're trying to run the program from the eComstation bonuspack, but
are you trying to run it on eComstation or OS/2 Warp ??

Cheers/2

Ed.

"Armitage, Neil" wrote:
> 
> I'm trying to get Hoblink (from the eCS bonuspak) to work, but when I try to
> start the X server I get a popup message "Fatal Error" "TCP_IP Task not
> found".
> There is virtually no documentation, and certainly nothing about error
> messages.  The Hoblink web site has downloadable manuals for Windows
> versions, but not for OS/2, and they aren't any help.
> 
> Has anyone seen this error before?  Or got Hoblink to work successfull?
> 
> Thanks.
> 
> Neil

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 30 Sep 2002 19:20:21 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Next meeting?

If you're running OS/2 DDNS server, I suspect Windows 2000's AD
won't work with it (ie use it). 

Can you clarify if you're talking about DDNS client on OS/2 Warp
talking to a W2k server, and if so is your W2k domain running in
Native or Mixed mode and if the latter do you have the WinNT
compatibility option (PDC emulator Operations master)on the domain
controller ?

Or are you talking about DDNS runing on an OS/2 Warp Server for
e-business machine, possibly along with DNS and DHCP, to support
Win2k Professional clients ?

Cheers/2

Ed. 

"Chris Graham [WarpSpeed]" wrote:
> 
> Hi All,
>         I'd like to know when the next meeting is, as I'd love some help
> with the DDNS and DHCP working with Win2K. The DHCP bit works, but the
> DDNS bit isn't.
> 
> -Chris
> 
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
> FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
> BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
> 300-28,800  N,8,1 ANSI   Australia    Web Page:
>                                       http://www.warpspeed dot com dot au
> 

>  

----------------------------------------------------------------------------------